<div class="modal-header">
  <h5 class="modal-title">Post bearbeiten</h5>
  <button type="button" class="close" aria-label="Close" (click)="bsModalRef.hide()">
    <span aria-hidden="true">&times;</span>
  </button>
</div>
<div class="modal-body">
  <eos-ckeditor [content]="post.content" [autoFocus]="true" (contentChanged)="changePostValue($event)"></eos-ckeditor>
</div>
<div class="modal-footer">
  <button type="button" class="btn btn-secondary" (click)="bsModalRef.hide()">Schließen</button>
  <button type="button" class="btn btn-success" (click)="savePost()">Speichern</button>
</div>
